package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Act;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ActmixMapper {

    int queryByTrmTyp(String trmtyp);

    int insert(Act act);

    String selectholptyinr();
}
